<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
    <TextView 
        android:id="@+id/item_series_num"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textSize="@dimen/s_20sp"
        android:gravity="center"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:textColor="@drawable/selector_detail_serial_num"
        />
    <TextView
        android:id="@+id/item_series_update"
        android:layout_width="@dimen/d_12dp"
        android:layout_height="@dimen/d_12dp"
        android:layout_alignParentRight="true"
        android:background="@drawable/detail_serial_update"
        android:layout_alignParentTop="true"/>
</RelativeLayout>
